# Build inside docker

```bash
docker run --rm -i -t -e "GIT_CONFIG_COUNT=1" -e "GIT_CONFIG_KEY_0=safe.directory" -e "GIT_CONFIG_VALUE_0=/v" -v $PWD:/v -w /v golang:1.21 make
```

# Build on host

```bash
make
```

# Build docker image

```bash
docker build . -t coredns
```

# `dnsstat` plugin

1. Add `dnsstat:git.pegasko.art/pegasko/dnsstat` to plugin.cfg
2. Build (above)
